SET IDENTITY_INSERT Users ON
INSERT INTO Users ( UserId, UserName ) VALUES ( 1, "mobileuser1" )
INSERT INTO Users ( UserId, UserName ) VALUES ( 2, "mobileuser2" )
INSERT INTO Users ( UserId, UserName ) VALUES ( 3, "mobileuser3" )
SET IDENTITY_INSERT Users OFF
GO

SET IDENTITY_INSERT Genre ON
INSERT INTO Genre ( GenreID, GenreName ) VALUES ( 1, 'Pop' )
INSERT INTO Genre ( GenreID, GenreName ) VALUES ( 2, 'Rock' )
INSERT INTO Genre ( GenreID, GenreName ) VALUES ( 3, 'Bluegrass' )
SET IDENTITY_INSERT Genre OFF
GO
SET IDENTITY_INSERT Artist ON
INSERT INTO Artist ( ArtistId, ArtistName, DefaultGenre ) VALUES ( 1, 'Brittany Spears', 1 )
INSERT INTO Artist ( ArtistId, ArtistName, DefaultGenre ) VALUES ( 2, 'Dave Matthews Band', 2 )
INSERT INTO Artist ( ArtistId, ArtistName, DefaultGenre ) VALUES ( 3, 'Allison Krauss', 3 )
SET IDENTITY_INSERT Artist OFF
GO
SET IDENTITY_INSERT CD ON
INSERT INTO CD ( CDId, ArtistId, CDName, YearOfRelease, Price, GenreId, UserId ) VALUES ( 1, 1, 'Opps...', 2000, 15.99, 1, 1 )
INSERT INTO CD ( CDId, ArtistId, CDName, YearOfRelease, Price, GenreId, UserId ) VALUES ( 2, 1, 'Best Of Brittany', 2001, 18.99, 1, 1 )
INSERT INTO CD ( CDId, ArtistId, CDName, YearOfRelease, Price, GenreId, UserId ) VALUES ( 3, 2, 'Under the Table and Dreaming', 1998, 10.99, 2, 3 )
INSERT INTO CD ( CDId, ArtistId, CDName, YearOfRelease, Price, GenreId, UserId ) VALUES ( 4, 2, 'Everyday', 2001, 15.99, 2, 2 )
INSERT INTO CD ( CDId, ArtistId, CDName, YearOfRelease, Price, GenreId, UserId ) VALUES ( 5, 3, 'Union Station', 1996, 12.99, 3, 1 )
INSERT INTO CD ( CDId, ArtistId, CDName, YearOfRelease, Price, GenreId, UserId ) VALUES ( 6, 3, 'Best Of...', 1999, 13.99, 3, 1 )
SET IDENTITY_INSERT CD OFF
GO