Attribute VB_Name = "Module1"
Option Explicit

Public gobjPoom As PocketOutlook.Application

' number of rows in the contact grid
Public Const CONTACT_CONTACTGRID_ROWS = 13

' used as the captions for the contact grid's "header" row
Public Const CONTACTGRID_HEADER_FILEAS = "File As"
Public Const CONTACTGRID_HEADER_LASTNAME = "Last Name"
Public Const CONTACTGRID_HEADER_FIRSTNAME = "First Name"
Public Const CONTACTGRID_HEADER_COMPANYNAME = "Company Name"
Public Const CONTACTGRID_HEADER_BUSINESSTELEPHONE = "Work Phone"

' used as the sort order for the contact's sort orders
Public Const CONTACTGRID_HEADER_SORT_FILEAS = "FileAs"
Public Const CONTACTGRID_HEADER_SORT_LASTNAME = "LastName"
Public Const CONTACTGRID_HEADER_SORT_FIRSTNAME = "FirstName"
Public Const CONTACTGRID_HEADER_SORT_COMPANYNAME = "CompanyName"
Public Const CONTACTGRID_HEADER_SORT_BUSINESSTELEPHONE = "BusinessTelephoneNumber"

' defines the column numbers for the contact grid
Public Const CONTACTGRID_COL_FILEAS = 0
Public Const CONTACTGRID_COL_LASTNAME = 1
Public Const CONTACTGRID_COL_FIRSTNAME = 2
Public Const CONTACTGRID_COL_COMPANYNAME = 3
Public Const CONTACTGRID_COL_BUSINESSTELEPHONE = 4


' the index of the menubars for the contact grid's popup menu
Public Const CONTACTPOPUP_MENU_INDEX_NEW = 1
Public Const CONTACTPOPUP_MENU_INDEX_DELETE = 2
Public Const CONTACTPOPUP_MENU_INDEX_COPY = 3
Public Const CONTACTPOPUP_MENU_INDEX_SHOWAPPTS = 4
Public Const CONTACTPOPUP_MENU_INDEX_SAMECOMP = 5
Public Const CONTACTPOPUP_MENU_INDEX_BEAM = 6

' captions for the menubars for the contact grid's popup menu
Public Const CONTACTPOPUP_MENU_CAPTION_NEW = "New Contact"
Public Const CONTACTPOPUP_MENU_CAPTION_DELETE = "Delete Contact"
Public Const CONTACTPOPUP_MENU_CAPTION_COPY = "Copy Contact"
Public Const CONTACTPOPUP_MENU_CAPTION_SHOWAPPTS = "Appointments for Contact"
Public Const CONTACTPOPUP_MENU_CAPTION_SAMECOMP = "New Contact-Same Company"
Public Const CONTACTPOPUP_MENU_CAPTION_BEAM = "Beam Contact"

' key for the menubars
Public Const MENU_VIEW_CONTACTS = "CONTACTS"
Public Const MENU_VIEW_TASKS = "TASKS"
Public Const MENU_VIEW_APPOINTMENT = "APPOINTMENT"

' key for the menubars
Public Const MENU_VIEW_CAPTION = "View"
Public Const MENU_VIEW_CONTACTS_CAPTION = "Contacts"
Public Const MENU_VIEW_TASKS_CAPTION = "Tasks"
Public Const MENU_VIEW_APPOINTMENT_CAPTION = "Appointments"

' used as the captions for the appt grid
Public Const APPTGRID_HEADER_START = "Start"
Public Const APPTGRID_HEADER_SUBJECT = "Subject"
Public Const APPTGRID_HEADER_LOCATION = "Location"

Public Const APPTGRID_HEADER_SORT_START = "Start"
Public Const APPTGRID_HEADER_SORT_SUBJECT = "Subject"
Public Const APPTGRID_HEADER_SORT_LOCATION = "Location"

Public Const APPTGRID_COL_START = 0
Public Const APPTGRID_COL_SUBJECT = 1
Public Const APPTGRID_COL_LOCATION = 2

Public Const APPT_APPTGRID_ROWS = 14

Public Const APPTPOPUP_MENU_INDEX_NEW = 1
Public Const APPTPOPUP_MENU_INDEX_DELETE = 2
Public Const APPTPOPUP_MENU_INDEX_COPY = 3

Public Const APPTPOPUP_MENU_CAPTION_NEW = "New Appt"
Public Const APPTPOPUP_MENU_CAPTION_DELETE = "Delete Appt"
Public Const APPTPOPUP_MENU_CAPTION_COPY = "Copy Appt"


Public Const TASKGRID_COL_PRIORITY = 0
Public Const TASKGRID_COL_SUBJECT = 1
Public Const TASKGRID_COL_DUEDATE = 2

Public Const TASKGRID_HEADER_PRIORITY = "Priority"
Public Const TASKGRID_HEADER_SUBJECT = "Subject"
Public Const TASKGRID_HEADER_DUEDATE = "Due Date"

Public Const TASKGRID_HEADER_SORT_PRIORITY = "Importance"
Public Const TASKGRID_HEADER_SORT_SUBJECT = "Subject"
Public Const TASKGRID_HEADER_SORT_DUEDATE = "DueDate"

Public Const TASKPOPUP_MENU_INDEX_NEW = 1
Public Const TASKPOPUP_MENU_INDEX_DELETE = 2
Public Const TASKPOPUP_MENU_INDEX_COPY = 3
Public Const TASKPOPUP_MENU_INDEX_BEAM = 4

Public Const TASKPOPUP_MENU_CAPTION_NEW = "New Task"
Public Const TASKPOPUP_MENU_CAPTION_DELETE = "Delete Task"
Public Const TASKPOPUP_MENU_CAPTION_COPY = "Copy Task"
Public Const TASKPOPUP_MENU_CAPTION_BEAM = "Beam Task"

Public Const TASK_TASKGRID_ROWS = 13



Public Const ASYNCKEYSTATE_LEFTMOUSE_KEY = 1       ' used to tell if the stylus is down...
Public Const MOUSEDOWN_RIGHTCLICK_TIMING = 0.5

Public Declare Function CreatePopupMenu Lib "Coredll" () As Long
Public Declare Function DestroyMenu Lib "Coredll" (ByVal hMenu As Long) As Long
Public Declare Function AppendMenu Lib "Coredll" Alias "AppendMenuW" (ByVal hMenu As Long, ByVal wFlags As Long, ByVal wIDNewItem As Long, ByVal lpNewItem As String) As Long
Public Declare Function TrackPopupMenuEx Lib "Coredll" (ByVal hMenu As Long, ByVal un As Long, ByVal n1 As Long, ByVal n2 As Long, ByVal hWnd As Long, lpTPMParams As Long) As Long
Public Declare Function GetAsyncKeyState Lib "Coredll" (ByVal vKey As Long) As Integer

Public Const MF_ENABLED = &H0&
Public Const MF_STRING = &H0&
Public Const TPM_TOPALIGN = &H0&
Public Const TPM_LEFTALIGN = &H0&
Public Const TPM_RETURNCMD = &H100&

Public Const MF_GRAYED = &H1&
Public Const MF_CHECKED = &H8&
Public Const MF_UNCHECKED = &H0&
Public Const MF_SEPARATOR = &H800&

